Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 21514)
@@ -82,5 +82,5 @@
         $objCustomer = new SC_Customer_Ex();
         if (!$objCustomer->isLoginSuccess(true)) {
-            SC_Utils_Ex::sfDispSiteError(DOWNFILE_NOT_FOUND,"",true);
+            SC_Utils_Ex::sfDispSiteError(DOWNFILE_NOT_FOUND,'',true);
         }
 
@@ -93,5 +93,5 @@
         $this->arrErr = $this->lfCheckError($objFormParam);
         if (count($this->arrErr)!=0) {
-            SC_Utils_Ex::sfDispSiteError(DOWNFILE_NOT_FOUND,"",true);
+            SC_Utils_Ex::sfDispSiteError(DOWNFILE_NOT_FOUND,'',true);
         }
     }
@@ -116,16 +116,16 @@
 
         //ファイル情報が無い場合はNG
-        if ($arrForm['down_realfilename'] == "") {
-            SC_Utils_Ex::sfDispSiteError(DOWNFILE_NOT_FOUND,"",true);
+        if ($arrForm['down_realfilename'] == '') {
+            SC_Utils_Ex::sfDispSiteError(DOWNFILE_NOT_FOUND,'',true);
         }
         //ファイルそのものが無い場合もとりあえずNG
         $realpath = DOWN_SAVE_REALDIR . $arrForm['down_realfilename'];
         if (!file_exists($realpath)) {
-            SC_Utils_Ex::sfDispSiteError(DOWNFILE_NOT_FOUND,"",true);
+            SC_Utils_Ex::sfDispSiteError(DOWNFILE_NOT_FOUND,'',true);
         }
         //ファイル名をエンコードする Safariの対策はUTF-8で様子を見る
         $encoding = 'Shift_JIS';
         if (isset($_SERVER['HTTP_USER_AGENT']) && strpos($_SERVER['HTTP_USER_AGENT'],'Safari')) {
-            $encoding = "UTF-8";
+            $encoding = 'UTF-8';
         }
         $sdown_filename = mb_convert_encoding($arrForm['down_filename'], $encoding, 'auto');
@@ -179,7 +179,7 @@
 
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
-        $where = "o.customer_id = ? AND o.order_id = ? AND pc.product_id = ? AND pc.product_class_id = ?";
-        $where .= " AND " . $dbFactory->getDownloadableDaysWhereSql('o');
-        $where .= " = 1";
+        $where = 'o.customer_id = ? AND o.order_id = ? AND pc.product_id = ? AND pc.product_class_id = ?';
+        $where .= ' AND ' . $dbFactory->getDownloadableDaysWhereSql('o');
+        $where .= ' = 1';
         $arrRet = $objQuery->select($col, $table, $where,
                                     array($customer_id, $order_id, $product_id, $product_class_id));
@@ -213,8 +213,8 @@
         $mime_type = $objHelperMobile->getMIMEType($realpath);
         header('Content-Type: ' . $mime_type);
-        header("Content-Disposition: attachment; filename=" . $sdown_filename);
+        header('Content-Disposition: attachment; filename=' . $sdown_filename);
         header('Accept-Ranges: bytes');
-        header("Last-Modified: " . gmdate("D,d M Y H:i:s") . " GMT");
-        header("Cache-Control: public");
+        header('Last-Modified: ' . gmdate('D,d M Y H:i:s') . " GMT");
+        header('Cache-Control: public');
     }
 
@@ -234,15 +234,15 @@
         if (isset($_SERVER['HTTP_RANGE'])) {
             // 二回目以降のリクエスト
-            list($range_offset, $range_limit) = sscanf($_SERVER['HTTP_RANGE'], "bytes=%d-%d");
-            $content_range = sprintf("bytes %d-%d/%d", $range_offset, $range_limit, $file_size);
+            list($range_offset, $range_limit) = sscanf($_SERVER['HTTP_RANGE'], 'bytes=%d-%d');
+            $content_range = sprintf('bytes %d-%d/%d', $range_offset, $range_limit, $file_size);
             $content_length = $range_limit - $range_offset + 1;
             fseek($fp, $range_offset, SEEK_SET);
-            header("HTTP/1.1 206 Partial Content");
-            header("Content-Lenth: " . $content_length);
-            header("Content-Range: " . $content_range);
+            header('HTTP/1.1 206 Partial Content');
+            header('Content-Lenth: ' . $content_length);
+            header('Content-Range: ' . $content_range);
         } else {
             // 一回目のリクエスト
             $content_length = $file_size;
-            header("Content-Length: " . $content_length);
+            header('Content-Length: ' . $content_length);
         }
         echo fread($fp, $content_length) ;
@@ -269,7 +269,7 @@
         if (isset($_SERVER['HTTP_RANGE'])) {
             // 二回目以降のリクエスト
-            list($a, $range) = explode("=",$_SERVER['HTTP_RANGE'],2);
-            list($range) = explode(",",$range,2);
-            list($range, $range_end) = explode("-", $range);
+            list($a, $range) = explode('=',$_SERVER['HTTP_RANGE'],2);
+            list($range) = explode(',',$range,2);
+            list($range, $range_end) = explode('-', $range);
             $range=intval($range);
 
@@ -281,5 +281,5 @@
 
             $new_length = $range_end-$range+1;
-            header("HTTP/1.1 206 Partial Content");
+            header('HTTP/1.1 206 Partial Content');
             header("Content-Length: $new_length");
             header("Content-Range: bytes $range-$range_end/$file_size");
@@ -287,5 +287,5 @@
             // 一回目のリクエスト
             $new_length=$file_size;
-            header("Content-Length: ".$file_size);
+            header('Content-Length: '.$file_size);
         }
 
@@ -324,17 +324,17 @@
             $contentType = $this->arrContentType[$extension];
         }
-        header("Content-Type: ".$contentType);
+        header('Content-Type: '.$contentType);
         //ファイル名指定
         header('Content-Disposition: attachment; filename="' . $sdown_filename . '"');
-        header("Content-Transfer-Encoding: binary");
+        header('Content-Transfer-Encoding: binary');
         //キャッシュ無効化
-        header("Expires: Mon, 26 Nov 1962 00:00:00 GMT");
-        header("Last-Modified: " . gmdate("D,d M Y H:i:s") . " GMT");
+        header('Expires: Mon, 26 Nov 1962 00:00:00 GMT');
+        header('Last-Modified: ' . gmdate('D,d M Y H:i:s') . " GMT");
         //IE6+SSL環境下は、キャッシュ無しでダウンロードできない
-        header("Cache-Control: private");
-        header("Pragma: private");
+        header('Cache-Control: private');
+        header('Pragma: private');
         //ファイルサイズ指定
         $zv_filesize = filesize($realpath);
-        header("Content-Length: " . $zv_filesize);
+        header('Content-Length: ' . $zv_filesize);
         set_time_limit(0);
         ob_end_flush();
@@ -343,5 +343,5 @@
         $handle = fopen($realpath, 'rb');
         if ($handle === false) {
-            SC_Utils_Ex::sfDispSiteError(DOWNFILE_NOT_FOUND,"",true);
+            SC_Utils_Ex::sfDispSiteError(DOWNFILE_NOT_FOUND,'',true);
             exit;
         }
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Order.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Order.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Order.php	(revision 21514)
@@ -91,10 +91,10 @@
         //customer_idを検証
         $customer_id    = $objCustomer->getValue('customer_id');
-        $order_count    = $objQuery->count('dtb_order', "order_id = ? and customer_id = ?", array($order_id, $customer_id));
+        $order_count    = $objQuery->count('dtb_order', 'order_id = ? and customer_id = ?', array($order_id, $customer_id));
         if ($order_count != 1) return array();
 
-        $col    = "product_class_id, quantity";
-        $table  = "dtb_order_detail LEFT JOIN dtb_products_class USING(product_class_id)";
-        $where  = "order_id = ?";
+        $col    = 'product_class_id, quantity';
+        $table  = 'dtb_order_detail LEFT JOIN dtb_products_class USING(product_class_id)';
+        $where  = 'order_id = ?';
         $objQuery->setOrder('order_detail_id');
         $arrOrderDetail = $objQuery->select($col, $table, $where, array($order_id));
Index: /branches/version-2_12-dev/data/class/pages/LC_Page_InputZip.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page_InputZip.php	(revision 21442)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page_InputZip.php	(revision 21514)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_message = "住所を検索しています。";
+        $this->tpl_message = '住所を検索しています。';
     }
 
@@ -59,5 +59,5 @@
         // 入力エラーの場合は終了
         if (count($arrErr) > 0) {
-            $tpl_message = "";
+            $tpl_message = '';
             foreach ($arrErr as $key => $val) {
                 $tpl_message .= preg_replace("/<br \/>/", "\n", $val);
@@ -76,10 +76,10 @@
             // 郵便番号が発見された場合
             if (!empty($arrAdsList)) {
-                $data = $arrAdsList[0]['state']. "|". $arrAdsList[0]['city']. "|". $arrAdsList[0]['town'];
+                $data = $arrAdsList[0]['state']. '|'. $arrAdsList[0]['city']. "|". $arrAdsList[0]['town'];
                 echo $data;
 
             // 該当無し
             } else {
-                echo "該当する住所が見つかりませんでした。";
+                echo '該当する住所が見つかりませんでした。';
             }
         }
@@ -113,8 +113,8 @@
         // 親ウィンドウの戻り値を格納するinputタグのnameのエラーチェック
         if (!$this->lfInputNameCheck($arrRequest['input1'])) {
-            $arrErr['input1'] = "※ 入力形式が不正です。<br />";
+            $arrErr['input1'] = '※ 入力形式が不正です。<br />';
         }
         if (!$this->lfInputNameCheck($arrRequest['input2'])) {
-            $arrErr['input2'] = "※ 入力形式が不正です。<br />";
+            $arrErr['input2'] = '※ 入力形式が不正です。<br />';
         }
 
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 21514)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = "ご注文完了";
+        $this->tpl_title = 'ご注文完了';
     }
 
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 21514)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = "お届け先の複数指定";
+        $this->tpl_title = 'お届け先の複数指定';
         $this->httpCacheControl('nocache');
     }
@@ -97,5 +97,5 @@
                                                  $objCartSess);
                     $objSiteSess->setRegistFlag();
-                    SC_Response_Ex::sendRedirect("payment.php");
+                    SC_Response_Ex::sendRedirect('payment.php');
                     exit;
                 }
@@ -130,17 +130,17 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("商品規格ID", 'product_class_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("商品名", 'name');
-        $objFormParam->addParam("規格1", 'class_name1');
-        $objFormParam->addParam("規格2", 'class_name2');
-        $objFormParam->addParam("規格分類1", 'classcategory_name1');
-        $objFormParam->addParam("規格分類2", 'classcategory_name2');
-        $objFormParam->addParam("メイン画像", 'main_image');
-        $objFormParam->addParam("メイン一覧画像", 'main_list_image');
-        $objFormParam->addParam("販売価格", 'price');
-        $objFormParam->addParam("数量", 'quantity', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), 1);
-        $objFormParam->addParam("配送先住所", 'shipping', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("カート番号", 'cart_no', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("行数", 'line_of_num', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('商品規格ID', 'product_class_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('商品名', 'name');
+        $objFormParam->addParam('規格1', 'class_name1');
+        $objFormParam->addParam('規格2', 'class_name2');
+        $objFormParam->addParam('規格分類1', 'classcategory_name1');
+        $objFormParam->addParam('規格分類2', 'classcategory_name2');
+        $objFormParam->addParam('メイン画像', 'main_image');
+        $objFormParam->addParam('メイン一覧画像', 'main_list_image');
+        $objFormParam->addParam('販売価格', 'price');
+        $objFormParam->addParam('数量', 'quantity', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), 1);
+        $objFormParam->addParam('配送先住所', 'shipping', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('カート番号', 'cart_no', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('行数', 'line_of_num', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
     }
 
@@ -194,5 +194,5 @@
                 $other_deliv_id = SC_Utils_Ex::isBlank($val['other_deliv_id']) ? 0 : $val['other_deliv_id'];
                 $arrResults[$other_deliv_id] = $val['name01'] . $val['name02']
-                    . " " . $arrPref[$val['pref']] . $val['addr01'] . $val['addr02'];
+                    . ' ' . $arrPref[$val['pref']] . $val['addr01'] . $val['addr02'];
             }
         }
@@ -202,5 +202,5 @@
             foreach ($arrShippings as $shipping_id => $val) {
                 $arrResults[$shipping_id] = $val['shipping_name01'] . $val['shipping_name02']
-                    . " " . $arrPref[$val['shipping_pref']]
+                    . ' ' . $arrPref[$val['shipping_pref']]
                     . $val['shipping_addr01'] . $val['shipping_addr02'];
             }
@@ -287,6 +287,6 @@
             if ($objCustomer->isLoginSuccess(true)) {
                 if ($other_deliv_id != 0) {
-                    $otherDeliv = $objQuery->select("*", 'dtb_other_deliv',
-                                                    "other_deliv_id = ?",
+                    $otherDeliv = $objQuery->select('*', 'dtb_other_deliv',
+                                                    'other_deliv_id = ?',
                                                     array($other_deliv_id));
                     foreach ($otherDeliv[0] as $key => $val) {
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 21514)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = "ご入力内容のご確認";
+        $this->tpl_title = 'ご入力内容のご確認';
         $masterData = new SC_DB_MasterData();
         $this->arrPref = $masterData->getMasterData('mtb_pref');
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 21514)
@@ -52,6 +52,6 @@
     function init() {
         parent::init();
-        $this->tpl_onload = "fnCheckInputPoint();";
-        $this->tpl_title = "お支払方法・お届け時間等の指定";
+        $this->tpl_onload = 'fnCheckInputPoint();';
+        $this->tpl_title = 'お支払方法・お届け時間等の指定';
         $masterData = new SC_DB_MasterData();
         $this->arrPref = $masterData->getMasterData('mtb_pref');
@@ -254,17 +254,17 @@
      */
     function lfInitParam(&$objFormParam, $deliv_only, &$arrShipping) {
-        $objFormParam->addParam("配送業者", 'deliv_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("ポイント", 'use_point', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK', 'ZERO_START'));
-        $objFormParam->addParam("その他お問い合わせ", 'message', LTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("ポイントを使用する", 'point_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '2');
+        $objFormParam->addParam('配送業者', 'deliv_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('ポイント', 'use_point', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK', 'ZERO_START'));
+        $objFormParam->addParam('その他お問い合わせ', 'message', LTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('ポイントを使用する', 'point_check', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '2');
 
         if ($deliv_only) {
-            $objFormParam->addParam("お支払い方法", 'payment_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+            $objFormParam->addParam('お支払い方法', 'payment_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         } else {
-            $objFormParam->addParam("お支払い方法", 'payment_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+            $objFormParam->addParam('お支払い方法', 'payment_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
 
             foreach ($arrShipping as $val) {
-                $objFormParam->addParam("お届け時間", 'deliv_time_id' . $val['shipping_id'], INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-                $objFormParam->addParam("お届け日", 'deliv_date' . $val['shipping_id'], STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('お届け時間', 'deliv_time_id' . $val['shipping_id'], INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+                $objFormParam->addParam('お届け日', 'deliv_date' . $val['shipping_id'], STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
             }
         }
@@ -293,15 +293,15 @@
 
         if ($arrForm['point_check'] == '1') {
-            $objErr->doFunc(array("ポイントを使用する", 'point_check'), array('EXIST_CHECK'));
-            $objErr->doFunc(array("ポイント", 'use_point'), array('EXIST_CHECK'));
-            if ($max_point == "") {
+            $objErr->doFunc(array('ポイントを使用する', 'point_check'), array('EXIST_CHECK'));
+            $objErr->doFunc(array('ポイント', 'use_point'), array('EXIST_CHECK'));
+            if ($max_point == '') {
                 $max_point = 0;
             }
             // FIXME mobile 互換のため br は閉じない...
             if ($arrForm['use_point'] > $max_point) {
-                $objErr->arrErr['use_point'] = "※ ご利用ポイントが所持ポイントを超えています。<br>";
+                $objErr->arrErr['use_point'] = '※ ご利用ポイントが所持ポイントを超えています。<br>';
             }
             if (($arrForm['use_point'] * POINT_VALUE) > $subtotal) {
-                $objErr->arrErr['use_point'] = "※ ご利用ポイントがご購入金額を超えています。<br>";
+                $objErr->arrErr['use_point'] = '※ ご利用ポイントがご購入金額を超えています。<br>';
             }
         }
@@ -432,5 +432,5 @@
             }
         } else {
-            return SHOPPING_URL . "?from=nonmember";
+            return SHOPPING_URL . '?from=nonmember';
         }
     }
